
Application: gvSIG desktop - gvSIG add-on requests #2009
org.gvsig.chart.app
09/30/2013 09:21 AM - José Badía

Status: Closed Start date: 09/30/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Mainplugin (build 4): 
https://devel.gvsig.org/download/projects/sensors/pool/org.gvsig.chart.app.mainplugin.extension/gvSIG-desktop-2.0.0-org.gvsig.chart
app.mainplugin-1.0.0-SNAPSHOT-4-RC1-all-all-j1_5.gvspki

Layoutplugin (build 2):
https://devel.gvsig.org/download/projects/sensors/pool/org.gvsig.chart.app.layoutplugin.extension/gvSIG-desktop-2.0.0-org.gvsig.cha
t.app.layoutplugin-1.0.0-SNAPSHOT-2-RC1-all-all-j1_5.gvspki

Legendplugin (build 2):
https://devel.gvsig.org/download/projects/sensors/pool/org.gvsig.chart.app.legendplugin.extension/gvSIG-desktop-2.0.0-org.gvsig.ch
rt.app.legendplugin-1.0.0-SNAPSHOT-2-RC1-all-all-j1_5.gvspki

History
#1 - 10/09/2013 11:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
